RK-A - Task #1961

Process the header variant such that discard the starting word if it is ADJ/ADV and within CW_50
12/19/2021 09:24 AM - Nandini Bansal

Status: Resolved Start date: 12/19/2021
Priority: Urgent Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

"more elaborate" KP was getting tagged in HowTos book. The header guilty for it was "more elaborate multiprocessing". We need to
make sure if any header or header variants are starting with words like "more", "other", "new", let us discard them. To do that you
check if the starting word of the header_var is ADJ/ADV and the singular/plural form of the first word is within CW_50. If yes, discard

that word.

Meaning "new types" will become "types", "more elaborate multiprocessing" will become "elaborate multiprocessing”, etc.

History

#1 - 12/30/2021 11:22 AM - Ram Kordale
- Assignee set to Rohit Choudhary

#2 - 01/09/2022 05:20 PM - Nandini Bansal

- Priority changed from Normal to Urgent

#3 - 01/10/2022 05:51 AM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 01/10/2022 05:51 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
